@import url('https://fonts.googleapis.com/css2?family=Changa+One');

html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
body{
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
    color:#777;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
}

header{
    font-family:'Times New Roman', Times, serif;
    background-color: #e0e0e0;
    border-bottom:1px solid #d0d0d0;
}
main {
    /*font-family: 'Fredericka the Great', serif;*/
    font-family: 'Changa One', serif;
    font-size: 4rem;
    flex:auto;
    display:flex;
    flex-direction: column;
    justify-content: center;
    color:#b9b9b9;
}
hr{
    width: 100px;
    border: none;
    border-top:1px solid #777;
}

footer{
    font-size:.8em;
    padding: 2em;  
}